
From: Lennert Buytenhek <buytenh@marvell.com>
Subject: binutils: fix build with newer texinfo package version

The binutils configure.ac script as shipped fails to detect texinfo
versions >= 4.10 as new enough, and bails out when such a version is
found.  This patch fixes up the version regexp to work with such
texinfo versions.

Signed-off-by: Lennert Buytenhek <buytenh@marvell.com>

Index: SPECS/binutils.spec
===================================================================
--- SPECS.orig/binutils.spec
+++ SPECS/binutils.spec
@@ -1,7 +1,7 @@
 Summary: A GNU collection of binary utilities.
 Name: binutils
 Version: 2.17.50.0.18
-Release: 1
+Release: 1.fa1
 License: GPLv3+
 Group: Development/Tools
 URL: http://sources.redhat.com/binutils
@@ -16,6 +16,7 @@ Patch7: binutils-2.17.50.0.18-symbolic-e
 Patch8: binutils-2.17.50.0.18-version.patch
 Patch9: binutils-2.17.50.0.18-bz4923.patch
 Patch10: binutils-2.17.50.0.18-open.patch
+Patch11: binutils-2.17.50.0.18-texinfo-version.patch
 
 Buildroot: %{_tmppath}/binutils-root
 BuildRequires: texinfo >= 4.0, dejagnu, gettext, flex, bison
@@ -71,6 +72,7 @@ to consider using libelf instead of BFD.
 %patch8 -p0 -b .version~
 %patch9 -p0 -b .bz4923~
 %patch10 -p0 -b .open~
+%patch11 -p0 -b .texinfo~
 
 # On ppc64 we might use 64K pages
 sed -i -e '/#define.*ELF_COMMONPAGESIZE/s/0x1000$/0x10000/' bfd/elf*ppc.c
